{
	"id": "id",
	"notificationType" : "PerformanceInformationAvailableNotification",
	"subscriptionId ": "subscriptionId",
	"timeStamp": "2012-04-21T18:25:43-05:00",
    "pmJobId": "29f4ff6a-be91-4ec8-856e-fcf1e2479e4e",
	"objectInstanceId": "vnfID",
	"_links": {
			"subscription": "link to subscription",
			"pmJob" : "link to PMJob",
			"performanceReport": "link to PerformanceReport"
	}
	
}